<html>
<head>
    <title>Grid</title>
</head>
<style>

    body{
        margin: 0;
        padding: 0;

    }

    ul{
        display: grid;
        grid-template-columns: auto auto auto;
        grid-column-gap: 10px; 
        grid-row-gap: 10px; 
        margin: 0;
        padding: 10px;
        list-style: none;
        border: 2px solid black;
        height: 400px;
        width: 80%;
        overflow-y: scroll;
        
    }

    ul::-webkit-scrollbar{
        width: 10px;
    }
    
    ul::-webkit-scrollbar-track{
        background: #ccc;
    }

    
    ul::-webkit-scrollbar-thumb{
        border-radius: 5px;
        background: #aaa;
    }

    ul li{
        height: 195px;
        background: red;
        border-radius: 5px;
    }

</style>
<body>

    <ul>
            <li class="Reception">
										
                    <div class="description">
                        <h4>Company</h4>
                        <ul>
                            <li>Receptionist</li>
                            <li>Qualification</li>
                            <li>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint, aperiam!</li>
                        </ul> 											
                    </div>

                    <div class="applyBtn-jobPanel">
                        <button>Read More</button>
                    </div>
            </li>

            <li class="Administration">									
                    <div class="description">
                        <h4>Company</h4>
                        <ul>
                            <li>Administrator</li>
                            <li>Qualification</li>
                            <li>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint, aperiam!</li>
                        </ul> 											
                    </div>

                    <div class="applyBtn-jobPanel">
                        <button>Read More</button>
                    </div>
            </li>

            <li class="Management">
										
                    <div class="description">
                        <h4>Company</h4>
                        <ul>
                            <li>Manager</li>
                            <li>Qualification</li>
                            <li>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint, aperiam!</li>
                        </ul> 											
                    </div>

                    <div class="applyBtn-jobPanel">
                        <button>Read More</button>
                    </div>
            </li>

        <li>3</li>
        <li>4</li>
        <li>5</li>
        <li>6</li>
        <li>7</li>
        <li>8</li>
        <li>9</li>
        <li>10</li>
        <li>11</li>
        <li>12</li>
        <li>13</li>
        <li>14</li>
        <li>15</li>
        <li>16</li>
        <li>17</li>
        <li>18</li>
        <li>19</li>
        <li>20</li>
    </ul>
</body>
</html>